/* STANDARD ESHOW ELEMENTS
===========================================================================================================*/

body { 
	font-family: "Lato", serif;
	font-size: 14px;
	color: #000; 
	background-color: #000;
	line-height: 1.5em;
}


.pageTitle {
	font-family: "Montserrat", serif;
	font-weight: 800;
	font-size: 28px;
	color: #000;
	 }

a { color: #00b8b9;}
a:hover,
a:focus { 
	color: #00b8b9;
	text-decoration: underline;}


h1 {
	font-family: "Montserrat", serif;
	color: #00b8b9;
	font-size: 28px;
	font-weight: 600;
	line-height: 1.2em;
	text-transform: uppercase;
	 }

h2 { font-family: "Montserrat", serif; 
	 font-size: 23px;
	 color: #b9ce2b; }

h3 { font-family: "Montserrat", serif;
	 font-size: 20px;
	 color: #393B3C; }



@media (min-width: 768px) and (max-width: 979px) { /* Portrait tablet to landscape */
	body { 
	font-size: 13px;
}
}

@media (max-width: 767px) {  /* Landscape phone to portrait tablet */

}

@media (max-width: 480px) { /* Landscape phones and down */

}


.color1 		{ color: #000; }
.color2 		{ color: #00b8b9; }
.color3 		{ color: #393B3C; }

.bgcolor1	{ background-color: #000;}
.bgcolor2	{ background-color: #00b8b9;}
.bgcolor3	{ background-color: #393B3C;}
.bgcolorSpecial	{ background-color: #000;}

.bdcolor1	{ border-color: #000; }
.bdcolor2	{ border-color: #00b8b9; }
.bdcolor3	{ border-color: #393B3C; }



/*  New eShow Styles - last edited 5/11/2016 - Adriana  */
/* ================= TABLE COLOR styles ===================*/

.tb-color1 { /* header row & font color */
	color: #FFF; background-color: #000; }

.tb-color2 { /* 2nd row & font color */
	color: #FFF; background-color: #00b8b9; }
	
.tb-color3 { /* 3nd row & font color */
	color: #FFF; background-color: #393B3C; }

.tb-colorLt { /* light row & font color */
	color: #333; background-color: #ebebeb; }
	
.tb-colorDefault{ /* used on the {{SALES_SUMMARY}} in emails and admin, with Ami */ 
	color: #333; background-color: #CCC; }	
	
.tb-text { /*  Default text for all tables that use "tb-text" */
	font-family: "Lato", sans-serif;
	font-size: 14px;
	color: #666666;
	text-align: left;
}	

/*========== For table GRIDS / LINES  ===================*/
/* Default grey COLOR for table lines - change only if needed*/
.border-table th, .border-table td,
.line-table th, .line-table td {
	border-color: #dddddd !important;
}



/*--------------Mobile Menu-------------------*/
#mobile-menu > span {
	color:#008EAA;
}


#mobile-menu > span:hover {
	color:#FFCD00;
}

#toggle-view-menu > li {
	background-color:#008EAA;
}

#toggle-view-menu li:hover {
	background-color: #FFCD00;
}

#toggle-view-menu span {
	background-color:#008EAA;
}

#toggle-view-menu li.active {
	background-color:#008EAA;
}


#toggle-view-menu .menu-panel {
	background-color:#008EAA;
}


/* TWITTER FEED
===========================================================================================================*/

#twitter ul li:hover { background-color:#0b5a93;}
#twitter .tweet { color:#CCC;}

/*TWITTER OVERRIDES from modules.css  -  May 2016 Adriana */
#twitter .tweet a {background-color: transparent; color: white; padding: 2px 4px; font-weight:bold;}
#twitter .tweet a:hover {background-color: transparent; color: #FFF;}
#twitter .user span { width:100px; display:block; margin-top: 6px;}
#twitter span[data-scribe="element:name"] { display:none;}
#twitter span[data-scribe="element:screen_name"] { display:none;}



/* BACK TO TOP
===========================================================================================================*/
#back-top a {
    background-color:#008EAA;
}

#back-top a:hover {
    background-color:#FFCD00;
}

/* CUSTOM TITLES
===========================================================================================================*/
.Custom-title {
	background-color:#008EAA;
}

.Custom-title .title-text {
	background-color:#008EAA;
}



/* CONTENT and SIDE COLUMN - DON'T CHANGE
===========================================================================================================*/
.sidecolumn3 { padding-top:15px;}
.maincontent9 { padding:15px 30px 15px 15px; }
.maincontent12 { padding:15px 80px;}

@media (max-width: 767px) {  /* Landscape phone to portrait tablet */
	.sidecolumn3 { padding:20px;}
}

/*CSS to funtion as push & pull (switch column positions in phone view) for bootstrap 2*/
#content-area {float:right;}
#sidebar-area {margin-left: 0;}
@media (max-width: 767px) {
	#content-area {float:none;}
}
@media (max-width: 480px) { /* Landscape phones and down */
}


/* BEYA CONTAINER
===========================================================================================================*/
.beya-container {
	padding: 0 70px;
}
@media (min-width: 768px) and (max-width: 979px) { /* Portrait tablet to landscape */
.beya-container {
	padding: 0 15px;
}
}
@media (max-width: 480px) { /* Landscape phones and down */
.beya-container {
	padding: 0 10px;
}

}


/* HEADER ITEMS
===========================================================================================================*/
html {height: 100%;}

.logo-header {
	padding-top: 2.7em;
}


/* STICKY TOP NAV (in boxed layout)
===========================================================================================================*/
.affix {
	top:0;
	/*width: 100%;*/
	z-index: 9999 !important;
}
.affix ~ .container {
	position: relative;
	top: 50px;
}
@media (max-width: 767px) { /* Portrait tablet to landscape */
	.affix {
		width: 100%;
	}
}


/* REG CALL OUT BANNER
===========================================================================================================*/

.callout-banner {
	background-color: #b9ce2b;
}
.callout-banner p {
	color: #000;
	font-size: 14px;
	line-height: 1.5em;
    font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding: 0.8em 0 0 0;
}

.bttn-wrapper {
	text-align: center;
	padding: 20px 0 0 0;
}
.reg-button {
	color: #000;
	background-color: #00b8b9; 
	font-size: 16pt;
	font-family: 'Montserrat', sans-serif;
	font-weight: 800;
	line-height: 0.75em;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	border: none;
	padding: 17px 35px;
	display: inline-block;
}
.reg-button:hover {
	color: #FFF;
	text-decoration: underline;
}

@media (max-width: 767px) {  /* Landscape phone to portrait tablet */
.callout-banner p { 
		text-align: center; 
		padding: 1em 0 0 0; 
		margin-bottom: 0;}
.bttn-wrapper {
	text-align: center;
	padding: 20px 0 20px 0;
	}
}

@media (max-width: 480px) { /* Landscape phones and down */


}


/* YOU-TUBE VIDEO
===========================================================================================================*/
.teal-bkg {
	background: url('../images/sitelook/vid_bkg.png') no-repeat;
	background-color: #e5f4f6;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


@media (min-width: 768px) and (max-width: 979px) { /* Portrait tablet to landscape */

}

@media (max-width: 767px) {  /* Landscape phone to portrait tablet */

}

@media (max-width: 480px) { /* Landscape phones and down */


}



/* IMAGE SECTION
===========================================================================================================*/
.white-bkg {
	background-color: #FFF;
	padding: 3em 0;
}
.top-padding {
	padding-top: .7em;
}
.grey-bkg {
	background-color: #dde798;
	padding: 1em 1em .3em 1em;
}

h7 {
	font-family: "Montserrat", serif;
	font-weight: 800;
	color: #000;
	font-size: 17px;
	text-transform: uppercase;
}

.attendee-section ul {
	list-style: none;
	margin-left: 0;
}
.attendee-section ul a {
	color: #000;
	font-size: 13px;
	line-height: 1.7em;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
}
.student-section p {
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
}


@media (max-width: 1200px) {  /* Landscape phone to portrait tablet */
.grey-bkg {
	padding:1em;
}
}

@media (min-width: 768px) and (max-width: 979px) { /* Portrait tablet to landscape */
.grey-bkg {
	padding: .7em;
}
}

@media (max-width: 767px) {  /* Landscape phone to portrait tablet */
.img-center {
   display: block;
   margin: 0 auto;
}

.attendee-section {
	text-align: center;
}
.student-section {
	text-align: center;
}
}

@media (max-width: 480px) { /* Landscape phones and down */


}



/* QUICK LINKS & SPONSOR SECTION
===========================================================================================================*/
.teal-sponsors-bkg  {
	background: url('../images/sitelook/sponsorbkg.jpg') no-repeat;
	background-color: #00b8b9;
}
.quick-links {
	padding-left: 4em;
}
h6 {
	font-family: 'Oswald', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 16px;
	padding: 2em 0 0 1.5em;
	text-align: left;
}
.quick-links ul {
	list-style: none;
	margin-left: 0;
	padding-left: 1.5em;
	text-align: left;
}
.quick-links ul a {
	color: #000;
	font-size: 14px;
	line-height: 2.5em;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
}
.quick-links ul a:hover {
	color: #FFF;
}
.conference_host {
	text-align: center;
}
.conference_cohost {
	text-align: center;
}
.conference_cohost p {
	font-size: 11px;
	padding: 0 35px;
	color: #000;
}
.conference_cohost p a {
	color: #FFF;
}
.header {
	padding-top: 1.5em;
	text-align: center;
}

.sponsor-img {
	text-align: center;
}


@media (max-width: 1200px) {  /* Landscape phone to portrait tablet */
.quick-links {
	padding-left: 2em;
}
}
@media (min-width: 768px) and (max-width: 979px) { /* Portrait tablet to landscape */
.conference_cohost p {
	font-size: 9px;
	padding: 0 20px;
}
}

@media (max-width: 767px) {  /* Landscape phone to portrait tablet */
.teal-sponsors-bkg  {
	background: none;
	background-color: #00b8b9;
}
.quick-links {
	padding-left: 0;
}
h6 {
	font-size: 11pt;
	text-align: center;
	padding: 1em 0 0 0;
}
.quick-links ul {
	text-align: center;
	padding-left: 0;
}
}

@media (max-width: 480px) { /* Landscape phones and down */

}



/* FOOTER
===========================================================================================================*/
.footer-bkg {
	background: #FFF;
}

.footer-text {
	font-size:12px;
	font-family: "Lato", serif;
	color:#000;
	line-height:1em;
	text-align: right;
	padding-top: 1.5em;
}

.footer-text a {
	color:#00b8b9;
}

.social-padding {
	padding: .5em;
	text-align: right;
}

.social-icons a {
	padding-right: .2em;
}

@media (min-width: 768px) and (max-width: 979px) { /* Portrait tablet to landscape */
.footer-text {
	text-align: center;
	font-size:11.2px;
	line-height:1.5em;
	padding-top: 1em;
}
}

@media (max-width: 767px) {  /* Landscape phone to portrait tablet */
.social-padding {
	text-align: center;
}
.footer-text {
	text-align: center;
	font-size:12px;
	line-height:1.5em;
	padding-top: 1em;
}
}

@media (max-width: 480px) { /* Landscape phones and down */
	
}

/* CUSTOM CLIENT CODE
===========================================================================================================*/
.linknav {
	color: #00b8b9;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
}
.linknav a {
	color: #00b8b9;
}
@media (max-width: 480px) { /* Landscape phones and down */
.linknav a {
	font-size: 12px;
}	
}